InfoJobs: Facets
Facets from InfoJobs as JSON. 1 credit per successful call.
GET /v1/infojobs/facets
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
keyword | string | Optional | Up to 100 characters |
provinceIds | string | Optional | Any |
categoryIds | string | Optional | Any |
teleworkingIds | string | Optional | Any |
contractTypeIds | string | Optional | Any |
workdayIds | string | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/infojobs/facets?keyword=developer&provinceIds=33" \
-H "X-API-Key: $API_KEY"